prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: efreet-mime
Description: Freedesktop Shared Mime Info standard implementation for the EFL
Requires: ecore ecore-file
Version: 0.0.3.006
Libs: -L${libdir} -lefreet_mime
Cflags: -I${includedir}/efreet
